Home » Wordpress Security » Ultimate Member 1.2.98-1.2.994 – Reflected Cross-Site Scripting (XSS)

blog

Ultimate Member 1.2.98-1.2.994 – Reflected Cross-Site Scripting (XSS)